iframe[name="google_conversion_frame"],
.search,
.top-menu a[href="/"],
.top-menu a[href="/privelegeclub/"],
.top-menu a[href="/contacts/"],
.top-menu a[href="/villages/"],
.main-news .text, /* òîëüêî íà ãëàâíîé */
.form-house, /* òîëüêî íà ãëàâíîé */
.column__item-info p,
.followus span,
.followus,
.links,
.design,
.button_hr, /* request form */
.button_img-plate-request, /* request form */
.yashare-auto-init,
.breadcrumbs, /* subpage only */
.form-request, /* homes only */
.hr,
.search-result__filter, /* homes only */
.project-features_recommendation, /* homes only */
#panel,
.butSizer,
.left-side,
.hidden-mobile {
	display: none;
}
body {
    padding-bottom: 30px;
}
.wrap-inner,
.middle,
.two-columns_index,
.wrapper { /* main only ÒÓÒ ÍÀÄÎ ÐÅÇÈÍÓ */
	width: 500px;
	min-width: 500px;
	margin: 0 auto;
}
.top-menu a {
	padding: 18px 14px;
    font-size: 1.3rem;
}
.wrap-inner,
.middle,
.two-columns_index,
.wrapper { /* subpage ///////DELETE////// */
	wwidth: 480px;
    mmin-width: 480px;
}
.column__item .hover-content-box-overlay:first-child { /* main only */
	width: 500px !important;
}
.subpage-sidemenu + .plate {
margin-top: 80px;
}
.left-side,
.subpage-sidemenu .show-mobile { /* subpage only */
	position: absolute;
	left: 0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iMzJweCIgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyIDMyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHdpZHRoPSIzMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNCwxMGgyNGMxLjEwNCwwLDItMC44OTYsMi0ycy0wLjg5Ni0yLTItMkg0QzIuODk2LDYsMiw2Ljg5NiwyLDhTMi44OTYsMTAsNCwxMHogTTI4LDE0SDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDIgIHMwLjg5NiwyLDIsMmgyNGMxLjEwNCwwLDItMC44OTYsMi0yUzI5LjEwNCwxNCwyOCwxNHogTTI4LDIySDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDJzMC44OTYsMiwyLDJoMjRjMS4xMDQsMCwyLTAuODk2LDItMiAgUzI5LjEwNCwyMiwyOCwyMnoiLz48L3N2Zz4=) no-repeat 1rem 2px rgba(255,255,255,0);
    z-index: 9998;
    background-size: 3rem 3rem;
    max-height: 0;
    margin: 0;
    float: none;
    padding-top: 50px;
    width: 25rem;
    height: auto;
    -webkit-transition: max-height 0.75s ease-in-out,
				box-shadow 0.8s ease-in-out,
				width 0.8s ease-in-out;
    transition: max-height 0.75s ease-in-out,
				box-shadow 0.8s ease-in-out,
				width 0.8s ease-in-out;
}
..left-side:hover,
..subpage-sidemenu .show-mobile:hover {
    max-height: 2000px;
    width: 25rem;
    z-index: 10000;
}
aside.left-side.subpage-sidemenu.show-mobile:hover>nav,
aside.left-side.subpage-sidemenu.show-mobile:hover>button.hamburger.is-active+nav {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
	box-shadow: 5px 5px 50px #191217;
}
aside.left-side.subpage-sidemenu.show-mobile>nav,
aside.left-side.subpage-sidemenu.show-mobile>button.hamburger+nav {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    background: #FFF;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.main-sidemenu { /* main only */
	margin: 0;
    float: none;
    width: auto;
    padding: 0;
    display: block;
    position: relative;
}
.contact {
	height: auto;
}
.middle_left-side .content {
	padding: 0;
}
.container {
	background: none;
}
.top-menu__current {
    top: -6px;
}
h1 {
	margin: 1rem 0 0;
	padding: 1rem 0 0;
    font: bold 2.5rem/2.8rem 'ITCOfficinaSansW10-Bd',Arial,sans-serif;
}
.h-desc {
    font-size: 1.5rem;
    margin: 4rem 2rem 1rem 0rem;
}
.logo {
width: 170px;
    margin-left: 330px;
}
.logo_content {
margin-bottom: 0;
position: absolute;
}
.jq-selectbox__select {
    font-size: 21px;
}

.form-request__title {
	font-size: 20px;
}
.ui-slider-label-number {
    font-size: 13px;
}
.radio-list__item {
    font-size: 18px;
}
.button {
    font-size: 24px;
}

.search-result {
margin: 0 0 0 14px;
}
.search-result__summ {
    font-size: 24px;
}
.left-menu__link {
    zoom: 1.3;
}
.search-result__filter-item_current .filter-item_current_up {
    background: none;
}
.recommendation__project-title {
    font: bold 20px/18px Arial,sans-serif;
}
.recommendation__project-title b {
    font-size: 18px;
}
.search-result__item {
width: 230px;
margin: 0;
padding: 0;
float: left;
}
.img-plate__desc {
padding: 1rem 2rem;
    font: italic 1rem/1.4rem Arial,sans-serif;
}
h3 {
font: bold 1.4rem/1.5rem Arial,sans-serif;
}
.content p,
.content li {
    margin-right: 30px;
    font: 1.2rem/1.6rem Arial,sans-serif;
}
.content .p-desc {
    font: 1.5rem/2rem Arial,sans-serif;
}
.left-menu__link {
	font: bold 1rem/1.6rem Arial,sans-serif;
}
.left-menu__submenu-link {
	font: 1rem/1.6rem Arial,sans-serif;
}
.subpage-sidemenu ul,
.subpage-sidemenu ul li {
padding: 0;
margin: 0;
}
.recommendation__item {
margin: 0 0 30px 0;
}
.search-result__item+.search-result__item+.search-result__item {
width: 460px;
}
.search-result__item+.search-result__item+.search-result__item .recommendation__item {
margin: 0 20px 30px 0;
}
.paginatoin {
float: left;
width: 760px;
}
.paginatoin a,
.paginatoin span {
    font: bold 23px/34px Arial,sans-serif;
}
.plate {
	font-size: 1.3rem;
}
.img-plate img {
    max-width: 100%;
}
.img-plate__menu {
	zoom: 0.8;
}
.plate_small .two-columns {
	max-width: 100%;
}
.right-side,
.link-back {
	display: none;
}
.middle .middle_content {
	width: 100%;
    min-width: 100%;
    font: 1.2rem/1.5rem Arial,sans-serif;
}
.middle .middle_content .content {
	padding-left: 0px;
    padding-right: 15px;
}
.content article {
    margin: 0 0 0 1rem;
}
.slogan {
	font-size: 42px;
	margin: -45px 0 40px 0;
	padding: 0 20px;
}
.column {
    background: transparent;
}
.column__item {
    height: 180px;
    width: 100%;
}
.column__item_double {
    height: 260px;
}
.column__item .hover-content-box {
    left: 250px;
}
.column__item .hover-content-box,
.column__item .hover-content-copy-txt {
    top: 0 !important;
    width: 250px !important;
}
.column__item_double .hover-content-box,
.column__item .hover-content-box-overlay,
.column__item_double .hover-content-copy-txt {
	width: 500px !important;
}
.column__item_double .hover-content-box {
top: 180px !important;
left: 0;
}
.wrapper .content_index {
    padding: 20px !important;
	margin-top: 19.5rem;
}
.main-news .date {
    margin: 5px 0;
}
.two-columns_index .two-columns__item {
    margin: 0;
}
.main-news .two-columns__item:last-child {
    margin: 20px 0 0 0;
}
.main-news .name {
	height: auto !important;
}
.wrapper_index footer {
    width: 460px;
	padding-bottom: 3rem;
}
 footer {
    padding: 0 1.25rem 3rem 1.25rem;
}
.left-menu__submenu .ui-accordion-content .ui-helper-reset .ui-widget-content .ui-corner-bottom .ui-accordion-content-active,
.left-side .left-menu .ui-accordion .ui-widget .ui-helper-reset .left-menu__title .left-menu__item,
.left-menu {
	height: auto !important;
}
.wrapper_index > .left-menu__item,
.wrapper_index .left-menu__submenu-item {
    width: 49%;
    display: inline-block;
}
.wrapper_index .column {
	padding: 0;
}
.wrapper_index .left-menu__submenu-link {
    font: 17px/19px Arial,sans-serif;
}
.wrapper_index .left-menu__link {
    font: bold 19px/21px Arial,sans-serif;
}
.main-news .name a,
.main-news .date {
    font: bold 17px Arial;
}
.category-title {
    font: 21px/27px 'ITCOfficinaSansW10-Bd',Arial,sans-serif;
}
.column__item h2 {
    font: bold 1.1rem/1.3rem Arial,sans-serif;
}
.contact__phone,
.phone,
.copyright {
    font: 1.2rem/1.5rem Arial, sans-serif;
	float: none;
    text-align: left;
}
#mapster_wrap_0,
#mapster_wrap_0 img {
    width: 100% !important;
    height: auto !important;
}
footer {
    width: 440px;
	z-index: 1;
}
#social {
	left: 0px;
}
.show-mobile {
	display: inline-block !important;
}
.show-mobile-inline {
    display: inline !important;
}
.img-plate__menu-title,
.img-plate__menu-title a {
    font: 1.5rem/1.5rem 'ITCOfficinaSansW10-Book 862508',Arial,sans-serif;
}
.img-plate__menu-length {
    color: #929292;
    font: italic 1.1rem/1.1rem Arial,sans-serif;
}
button.hamburger {
display: none;
background: transparent;
    width: 3rem;
    height: 3rem;
    border: 0;
    position: absolute;
    margin-top: -3rem;
    margin-left: 1rem;
}
.space__title {
    font: italic 1.2rem/1.3rem Arial,sans-serif;
    color: #929292;
}
.space__size {
    font: bold 1.1rem/1.6rem Arial,sans-serif;
}
.plate_small h2 {
    font: bold 1.1rem/1.1rem Arial,sans-serif;
}
.plate_small .two-columns,
.plate_small .two-columns li,
.plate_small .two-columns ul,
.plate_small .list-title {
    font: 1.1rem/1.3rem Arial,sans-serif;
    margin-right: 0;
}
.plate_small {
    padding: 1rem;
}
.img-plate__menu-link_head, .img-plate__menu-link_fotorama {
    font: italic 1.1rem/1.1rem Arial,sans-serif;
}
.search-result__item-main-mobile {
    width: 100%;
}
.search-result__item-main-mobile .recommendation__project-title-main,
.search-result__item-main-mobile .recommendation__project-title-main b {
    font: bold 20px/21px Arial,sans-serif;
}
.search-result__item-main-mobile .recommendation__item:nth-child(even){
    margin-left: 40px;
}